function oppstart() {
    
    var resArr = [3.7, 5.0, 23.0, 4.2, 3.8, 2.8, 6.7, 28.2, 15.6, 4.32];
    
    var blokkRG = resArr[1] + resArr[2] + resArr[3];
    var blokkBrg = resArr[5] + resArr[6] + resArr[7] + resArr[8];
    
    var html = "<h1>Blokk resultater</h1>";
    html += "<p>Rød-grønn blokk: " + blokkRG.toFixed(1) + " %</p>";
    html += "<div style='background: red; height: 20px; width: " + blokkRG + "px'></div>";
    html += "<p>Borgerlig blokk: " + blokkBrg.toFixed(1) + " %</p>";
    html += "<div style='background: blue; height: 20px; width: " + blokkBrg + "px'></div>";
    
    if (blokkBrg > blokkRG) {
        html += "<p>Det er mest sannsynlig at vi får en borgerlig regjering</p>";
    }
    else if (blokkBrg < blokkRG) {
        html += "<p>Det er mest sannsynlig at vi får en rød-grønn regjering</p>";
    }
    else {
        html += "<p>Det er vanskelig å si om vi får en rød-grønn eller borgerlig regjering</p>";
    }
    
    document.getElementById("txtUt").innerHTML = html;   
}